.{
scrollbar-3d-light-color: #efefef;
scrollbar-arrow-color: #333333;
scrollbar-base-color: #999999;
scrollbar-dark-shadow-color: #333333;
scrollbar-face-color: #cccccc;
scrollbar-highlight-color: #cccccc;
scrollbar-shadow-color: #999999
}
p {margin-left: 10px; margin-right: 10px;}
body {
	background-image:url(../images/background-colors-3.jpg); 
	background-position:center; 
	background-repeat:repeat;
	font-family: helvetica, arial, verdana, helvetica, sans-serif;
	font-size: 12px;
	line-height:14px;
	}

table.main {
	font-family: helvetica, arial, verdana, helvetica, sans-serif;
	font-size: 12px;
	line-height:14px;
}

.style2 {
	color: #1298B5;
	font-weight: bold;
}

.style10 {font-size: 6px}

.header {color: #000000;
         line-height:26px;}

.store_header {color: #000000; font-size: 18px; font-family: Helvetica, Arial, Verdana, sans-serif}

.whitetext {
	font-size: 12px;
	color: #603b15;
}

.white {
	color: #FFFFFF;
}

.offwhite {
	color: #125875;
}


.lgrey {
	color: #125875;
}

.dgrey {
	color: #333333;
}

.size13 {
font-size: 13px;
}

.size11 {

font-size: 11px;

}


.linkfix a:link {color: #603b15; text-decoration:underline;}
.linkfix a:visited {color: #efefef; text-decoration:underline;}
.linkfix a:active {color: #cccccc; text-decoration:none;}
.linkfix a:hover {color: #cccccc; text-decoration:none;}

a:link {color: #125875; text-decoration:underline;}
a:visited {color: #446776; text-decoration:underline;}
a:active {color: #47311a; text-decoration:none;}
a:hover {color: #25b2ed; text-decoration:none;}

a.topnav:link {color: #125875; text-decoration:none;}
a.topnav:visited {color: #446776; text-decoration:none;}
a.topnav:active {color: #47311a; text-decoration:underline;}
a.topnav:hover {color: #25b2ed; text-decoration:underline;}

a.leftnav:link {color: #125875; text-decoration:none;}
a.leftnav:visited {color: #446776; text-decoration:none;}
a.leftnav:active {color: #47311a; text-decoration:none;}
a.leftnav:hover {color: #25b2ed; text-decoration:none;}

a.stayturq:link {color: #1298b5; text-decoration:underline;}
a.stayturq:visited {color: #1298b5; text-decoration:underline;}
a.stayturq:active {color: #1298b5; text-decoration:none;}
a.stayturq:hover {color: #1298b5; text-decoration:none;}

a.ablelink:link {font-size: 10px; color: #125875; text-decoration: none;}
a.ablelink:visited {font-size: 10px; color: #446776; text-decoration: none;}
a.ablelink:active {font-size: 10px; color: #47311a; text-decoration: underline;}
a.ablelink:hover {font-size: 10px; color: #25b2ed; text-decoration: underline;}

a.bottomnav:link {color: #125875; text-decoration:none;}
a.bottomnav:visited {color: #446776; text-decoration:none;}
a.bottomnav:active {color: #47311a; text-decoration:underline;}
a.bottomnav:hover {color: #25b2ed; text-decoration:underline;}

.smallgrey {
	font-size: 10px;
	color: #125875;
}

.gfield {
 font-size: 13px;
 background-color: #2280A8;
 border: 1px solid #333333;
}

.lgfield {
 font-size: 13px;
 background-color: #cccccc;
 border: 1px solid #333333;
}

.gsubmit {
 font-size: 14px;
 background-color: #999999;
 color: #000000;
 border: 1px solid #333333;
}

.lgsubmit {
 font-size: 13px;
 background-color: #cccccc;
 color: #000000;
 border: 1px solid #333333;
}

.lgselect {
 font-size: 13px;
 background-color: #cccccc;
 color: #000000;
 border: 1px solid #333333;
}

.bsubmit {
 font-size: 13px;
 background-color: #000000;
 color: #efefef;
 border: 1px solid #333333;
}

.tsubmit {
 font-size: 13px;
 background-color: #125875;
 color: #ffffff;
 border: 1px solid #000000;
}

.stsubmit {
 font-size: 11px;
 font-family: Helvetica, Arial, Verdana;
 background-color: #125875;
 color: #ffffff;
 border: 1px solid #000000;
}  

.red{background-color: #ff0000; color: #ffffff; font-weight: bold; padding: 2px 2px 2px 2px;}

.hr {
	background-color:#999999;
	height:2px;
	margin-top:8px;
	color:#000;
	font-size: 1px;
}

.hr2 {
	background-color:#6f6f6f;
	height:2px;
	margin-top:8px;
	color:#000;
	font-size: 1px;
}
.BoldTM {
	font-weight: bold;
}
